[Bug 55412] Re: Conky 1.4.2

Lionel Le Folgoc lionel.lefolgoc at free.fr
Thu Sep 7 14:15:09 BST 2006

Has this bug been forgotten ?

In fact, to work well with xfce, we need to use a new option
"own_window_type override", which is not in 1.3.5 but in 1.4.2.


Conky 1.4.2

More information about the ubuntu-backports mailing list